View Issue Details

IDProjectCategoryView StatusLast Update
0000060WoR[All Projects] Generalpublic2019-07-01 11:46
ReporterMarioAssigned ToMario 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000060: Check for new versions on startup
Description

no description provided

TagsNo tags attached.

Activities

Mario

Mario

2019-07-01 11:46

administrator   ~0000098

Added.

Issue History

Date Modified Username Field Change
2019-04-30 11:58 Mario New Issue
2019-04-30 11:58 Mario Status new => assigned
2019-04-30 11:58 Mario Assigned To => Mario
2019-06-20 15:20 Mario Target Version 1.1 => 1.2
2019-07-01 11:46 Mario Status assigned => resolved
2019-07-01 11:46 Mario Resolution open => fixed
2019-07-01 11:46 Mario Fixed in Version => 1.2
2019-07-01 11:46 Mario Note Added: 0000098